TRAVERSE_KERNEL_SOURCES_CONF="traverse:deb [trusted=yes] ${TRAVERSE_DEBIAN_KERNEL_REPO_URL} ${TRAVERSE_DEBIAN_KERNEL_DIST} main"

export DIB_APT_SOURCES_CONF="${DIB_APT_SOURCES_CONF}
${TRAVERSE_KERNEL_SOURCES_CONF}"
